/********** nomalize **********/
html, body, h1, h2, h3, h4, h5, h6, 
p, div, input, nav, textarea, select, header, section, article, aside, footer, form, button, 
table, thead, tbody, tr, td, th,
ul, li, ol, dl, dt, dd {
	margin: 0; padding: 0;
	box-sizing: border-box;}

img {vertical-align: bottom;}

table {border-collapse: collapse;}

ul, ol {list-style: none;}

a {text-decoration: none; color: inherit;}
a, input, button {outline: 0;}

::selection {/* background-color: #3d96e7; color: #fff; */}
:focus {outline: none;}

input {outline: 0;  -webkit-appearance: none; -webkit-border-radius: 0;}
input:focus {outline: 0;}
textarea {outline: 0; border: 1px solid #ddd; resize: none;}
textarea:focus {outline: 0;}
select {border-radius:0; -webkit-appearance: none; -moz-appearance: none; appearance: none;}
select::-ms-expand {display: none;}
button {border: 0; background: none; outline: 0;}
button:focus {outline: 0;}

/********** 공통사항 **********/
.clear:after {content: ""; display: block; clear: both;}
.img {width: 100%;}
.imgx {max-width: 100%;}
.pointer {cursor: pointer;}
.br_pc {display: none;}
.br_mo {display: block;}

/*********** 사용자 지정 ************/
.w10 {width: 10px;}
.w20 {width: 20px;}
.w30 {width: 30px;}
.w40 {width: 40px;}
.w50 {width: 50px;}
.w60 {width: 60px;}
.w70 {width: 70px;}
.w80 {width: 80px;}
.w90 {width: 90px;}
.w100 {width: 100px;}
.w110 {width: 110px;}
.w120 {width: 120px;}
.w130 {width: 130px;}
.w140 {width: 140px;}
.w150 {width: 150px;}
.w160 {width: 160px;}
.w170 {width: 170px;}
.w180 {width: 180px;}
.w190 {width: 190px;}
.w200 {width: 200px;}
.w250 {width: 250px;}
.w300 {width: 300px;}
.w350 {width: 350px;}
.w400 {width: 400px;}
.w450 {width: 450px;}
.w500 {width: 500px;}

.wp10 {width: 10%;}
.wp20 {width: 20%;}
.wp30 {width: 30%;}
.wp40 {width: 40%;}
.wp50 {width: 50%;}
.wp60 {width: 60%;}
.wp70 {width: 70%;}
.wp80 {width: 80%;}
.wp90 {width: 90%;}
.wp100 {width: 100%;}
